/**
 * 	author:www.minyifei.cn
 *  date:2012-04-26
 *  info:后台管理登陆页面样式
 */
a{
	text-decoration: none;
	color: #666666;
}
a:hover{
	text-decoration: underline
}
body {
	background: #F7F7F7;
	font-size:12px;
	height:auto;
}
.login-box {
	border: 5px solid #EEE;
	background: url(../images/login-top.jpg) white top center no-repeat;
	width: 570px;
	margin: 150px auto 0 auto;
	padding: 0 30px;
	position: relative;
}
.login-top {
	height: 48px;
	line-height: 48px;
	text-align: right;
}
.login-main {
	height: 180px;
	margin-top: 10px;
}
.login-bg-jpg{
	position: absolute;
	right: 100px;
	top:155px;
}
.login-main dl {
	width: 300px;
}
input {
	background: url(../images/input.png) repeat-x scroll 0px 0px;
}
.login-tips {
	border: 1px solid #B2DBD5;
	background: #F5FFFA;
	color: #666;
	height: 35px;
	line-height: 35px;
	margin-top: 5px;
	padding-left: 10px;
	zoom: 1;
	overflow: hidden;
}
.login-main dl dt {
	width: 90px;
	text-align: right;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	padding-right: 5px;
}
.login-main dl dt, .login-main dl dd {
	float: left;
	height: 30px;
	line-height: 30px;
	display: inline-block;
	margin-top: 5px;
}
input[type="text"], input[type="password"] {
	border-width: 1px;
	border-style: solid;
	border-color: #707070 #CECECE #CECECE #707070;
	padding: 2px 4px;
	height: 18px;
	line-height: 18px;
	vertical-align: middle;
}
.login-main dl dd input#vdcode {
	width: 50px;
	margin-right: 5px;
}
.login-copy {
	font: 11px Tahoma, Helvetica, Arial, sans-serif;
	height: 25px;
	line-height: 25px;
	text-align: right;
	color: #999;
	margin-top: 5px;
}
.login-main .login-btn {
	background: url(../images/login-btn.jpg) no-repeat;
	width: 162px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: white;
	border: none;
	margin-top: 5px;
	cursor: pointer;
}
.login-copy a {
	margin: 0 3px;
	color: #256EB1;
}
